=== debian/changelog ===
partclone (0.2.89-4) unstable; urgency=medium

  * enabled the support for XFS back. Closes: #830535
  
 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 May 2017 19:01:09 +0200

partclone (0.2.89-3) unstable; urgency=medium

  *  backported some code from the last version. Closes: #857966 (CVE-2017-6596)


 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Apr 2017 20:41:56 +0200

partclone (0.2.89-2) unstable; urgency=medium

  * added a dependency on libaal-dev >= 1.06-3. Closes: #842115

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 23 Nov 2016 18:25:53 +0100

partclone (0.2.89-1) unstable; urgency=medium

  * included Matthias Klose's patch. Closes: #842115
  * upgraded to the new upstream release, which Closes: #825990
  * upgraded Standards-Version: 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 12:23:29 +0100
