=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), quilt, dh-autoreconf,
 gettext (>=0.18.2.1),
 e2fslibs-dev (>= 1.41.3), xfslibs-dev,
 libreiser4-dev (>=1.0.7-6.2), libaal-dev (>=1.0.6-3),
 libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools, nilfs-tools,
 libblkid-dev, pkg-config, xsltproc, docbook-xsl
Standards-Version: 3.9.8
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org
