## partclone 0.2.91

=== debian/changelog ===
partclone (0.2.91-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled on Debian Jessie.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 22 Jun 2017 11:24:20 +0800

partclone (0.2.90-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled on Debian Jessie.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Mar 2017 16:34:35 +0800

partclone (0.2.89-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled on Debian Jessie.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Jun 2016 15:20:31 +0800

partclone (0.2.88-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled on Debian Jessie.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Mar 2016 10:05:05 +0800
