## partclone 0.3.5c

=== debian/changelog ===
partclone (0.3.5c-drbl1) experimental; urgency=medium

  * New upstream.
  * Compiled on Debian Sid. Only enable part of the supported file systems.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Feb 2017 10:18:31 +0800
