## partclone 0.3.5d

=== debian/changelog ===
partclone (0.3.5d-drbl1) experimental; urgency=medium

  * New upstream.
  * Compiled on Debian Sid. Only enable part of the supported file systems.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 22 Feb 2017 09:42:13 +0800
