## partclone 0.3.5e

=== debian/changelog ===
partclone (0.3.5e-drbl1) experimental; urgency=medium

  * New upstream.
  * Compiled on Debian Sid. Only enable part of the supported file systems.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 22 Feb 2017 12:10:01 +0800
