## partclone 0.3.5f

=== debian/changelog ===
partclone (0.3.5f-drbl1) experimental; urgency=medium

  * New upstream.
  * Compiled on Debian Sid. Only enable part of the supported file systems.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Apr 2017 08:41:41 +0800
