## partclone 0.3.5g

=== debian/changelog ===
partclone (0.3.5g-drbl1) experimental; urgency=medium

  * New upstream.
  * Compiled on Debian Sid. Only enable part of the supported file systems.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Apr 2017 07:50:06 +0800
