## partclone 0.3.6

=== debian/changelog ===
partclone (0.3.6-2build1) artful; urgency=medium

  * No-change rebuild against libntfs-3g872

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:40:14 +0000

partclone (0.3.6-2) unstable; urgency=medium

  * new build, for sid.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 15:54:09 +0200

partclone (0.3.6-1) experimental; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jun 2017 17:00:54 +0200

partclone (0.2.90-2) experimental; urgency=medium

  * Enabled XFS support back. Closes: #830535

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 May 2017 19:10:13 +0200

partclone (0.2.90-1) experimental; urgency=medium

  * New upstream release. Closes: #857966 (CVE-2017-6596)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 29 Mar 2017 17:54:24 +0200
