=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partclone
 Section: admin
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), quilt, dh-autoreconf,
  gettext (>=0.18.2.1),
  e2fslibs-dev (>= 1.41.3), xfslibs-dev,
