## partclone 0.3.11

=== debian/changelog ===
partclone (0.3.11-1build3) disco; urgency=medium

  * No-change rebuild against libntfs-3g883

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Jan 2019 01:20:27 +0000

partclone (0.3.11-1build2) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:20:36 +0000

partclone (0.3.11-1build1) bionic; urgency=medium

  * No-change rebuild against latest ntfs-3g

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Dec 2017 21:52:52 -0500

partclone (0.3.11-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Oct 2017 18:37:29 +0200

partclone (0.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 09 Oct 2017 19:41:18 +0200
