=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libreiser4-dev (>=1.0.7-6.2), libaal-dev (>=1.0.6-3),
  libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools, nilfs-tools,
  libblkid-dev, pkg-config, xsltproc, docbook-xsl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://partclone.org/
 
 Package: partclone
