## partclone 0.3.11.2

=== debian/changelog ===
partclone (0.3.11.2-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 108a012b582bc5bee58ff017f9887608a9eb42a0']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 11:31:08 +0000
