## partclone 0.3.13+dfsg

=== debian/changelog ===
partclone (0.3.13+dfsg-5) unstable; urgency=medium

  * modifications to comply with gcc-10: Closes: #957662
  * updated configuration stuff for gettext
  * made a stronger rule for d/rules clean : "rm -rf m4/"

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 17 Apr 2020 17:42:58 +0200

partclone (0.3.13+dfsg-4) unstable; urgency=medium

  * This revision is just to make a source upload

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 16:58:37 +0200

partclone (0.3.13+dfsg-3) unstable; urgency=medium

  * removed the non-sensic $(DESTDIR) from d/rules, line 21,
    thanks to Holger Schröder's bug report. Closes: #935932

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 28 Aug 2019 15:17:52 +0200

partclone (0.3.13+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Fix FTCBFS:
    + Let dh_auto_configure pass --host to ./configure.
    + cross.patch: Don't hard code the build architecture pkg-config

  [ Georges Khaznadar ]
  * adopted Helmut Grohne's patch, thanks! Closes: #935932

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 27 Aug 2019 20:38:00 +0200

partclone (0.3.13+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.13
  * removed ELF files from the source package
  * refreshed one debian patch
  * updated Standards-Version: 4.3.0, debhelper (>= 11)
  * set priority to optional
  * added a build-dependency on libssl-dev

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2019 14:37:10 +0200

partclone (0.3.11+dfsg-1) unstable; urgency=medium

  * removed the ELF file src/xfs/libxfs/crc32selftest

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2019 14:13:55 +0200

partclone (0.3.11-1) UNPUBLISHED; urgency=medium

  * New upstream release
  * Upgraded Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Oct 2017 18:37:29 +0200
