## partclone 0.3.17%2Bdfsg

=== debian/changelog ===
partclone (0.3.17+dfsg-1build2) jammy; urgency=medium

  * No-change rebuild against libntfs-3g89

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Jan 2022 14:00:47 +0000

partclone (0.3.17+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:53:51 +0100

partclone (0.3.17+dfsg-1) unstable; urgency=medium

  * new upstream version
  * fixed a bad usage of wprintw in partclone.c. Closes: #997192

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Oct 2021 16:23:54 +0200

partclone (0.3.13+dfsg-6) unstable; urgency=medium

  * applied nabijaczleweli's patches, Thanks! Closes: #958924

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Mar 2021 19:00:52 +0100
