## partclone 0.3.17+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partclone
 Section: admin
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 11), quilt, dh-autoreconf,
  gettext,
  e2fslibs-dev, xfslibs-dev,
