## partclone 0.3.20+repack

=== debian/changelog ===
partclone (0.3.20+repack-1) unstable; urgency=medium

  * changed the repack suffix
  * New upstream version 0.3.20+repack

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 18:54:03 +0200

partclone (0.3.19~repack-1) unstable; urgency=medium

  * new upstream version 0.3.19
  * updated debian patches
  * added a new build dependency, libmount-dev

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 18:21:54 +0200

partclone (0.3.18~repack-3) unstable; urgency=medium

  * enabled NTFS again. Why did the --enable-ntfs option break the build
    process two days ago?
  * declared a build-dependency on ntfs-3g-dev

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Mar 2022 10:27:08 +0100

partclone (0.3.18~repack-2) unstable; urgency=medium

  * fixed the target override_dh_auto_configure in debian/rules.
    Closes: #1007975
  * disable NTFS support
  * made all --enable and --disable options explicitely for the configuration
    in debian/rules

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Mar 2022 15:53:00 +0100

partclone (0.3.18~repack-1) unstable; urgency=medium

  * new upstream version
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Mar 2022 19:10:32 +0100

partclone (0.3.17+dfsg-2) unstable; urgency=medium

  * added Vcs stuff
  * bumped debhelper-compat (= 13), Standards-Version: 4.6.0
  * removed the useless dependency  dh-autoreconf
  * merged the contents of the file debian/source comments into
    debian/README.source

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Mar 2022 18:34:26 +0100
