=== debian/control ===
Source: partclone
Section: admin
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 gettext,
 e2fslibs-dev,
 xfslibs-dev,
 libreiser4-dev,
 ntfs-3g-dev,
 libaal-dev,
 libbsd-dev,
 libncursesw5-dev,
 vmfs-tools,
 nilfs-tools,
 libblkid-dev,
 pkg-config,
 xsltproc,
 docbook-xsl,
 libssl-dev,
 libmount-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/georgesk/partclone
Vcs-Git: https://salsa.debian.org/georgesk/partclone.git
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org
