## partclone 0.3.22+repack

=== debian/changelog ===
partclone (0.3.22+repack-1) unstable; urgency=medium

  * New upstream version 0.3.22+repack

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Jan 2023 17:55:51 +0100
