## partclone 0.3.23%2Brepack

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  docbook-xsl,
  libssl-dev,
  libmount-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/georgesk/partclone
 Vcs-Git: https://salsa.debian.org/georgesk/partclone.git
 Homepage: http://partclone.org/
