## partclone 0.3.23+repack

=== debian/changelog ===
partclone (0.3.23+repack-1) unstable; urgency=medium

  * New upstream version 0.3.23+repack
  * bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Feb 2023 18:15:32 +0100
