## partclone 0.3.25+repack

=== debian/changelog ===
partclone (0.3.25+repack-1) unstable; urgency=medium

  * New upstream version 0.3.25+repack

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Aug 2023 10:50:41 +0200

partclone (0.3.24+repack-1) unstable; urgency=medium

  * New upstream version 0.3.24+repack

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:38:28 +0200
