## partclone 0.3.27+repack

=== debian/changelog ===
partclone (0.3.27+repack-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:12:48 +1100

partclone (0.3.27+repack-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:34:13 +0000

partclone (0.3.27+repack-2) unstable; urgency=medium

  * remove file /usr/share/man/dd/man8/partclone.8.gz
    Closes: #850623
  * replaced ./autogen by sh ./autogen in d/rules. Closes: #1031106
  * modified Files-Excluded in d/copyright to exclude all man 8
    generated pages and src/xfs/libxfs/crc32selftest
  * improved the clean target. Closes: #1049043

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 14:44:25 +0100

partclone (0.3.27+repack-1) unstable; urgency=medium

  * New upstream version 0.3.27+repack

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Oct 2023 19:38:47 +0200

partclone (0.3.26+repack-1) unstable; urgency=medium

  * New upstream version 0.3.26+repack

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Sep 2023 14:07:42 +0200
