=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partclone
 Section: admin
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
  gettext,
  e2fslibs-dev,
