=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8
 
 override_dh_auto_configure:
-	./autogen
+	sh ./autogen
 	# disable reiserfs
 	dh_auto_configure -- --prefix=/usr --enable-ncursesw \
 		--enable-xfs \
@@ -58,6 +58,8 @@
 	rm -rf m4/
 	rm -f src/Makefile.in
 	rm -f tests/Makefile.in
+	# those files are modified upon build, so debuilding twice fails
+	rm -f docs/partclone.8 docs/partclone.info.8
 
 
 override_dh_auto_test:
@@ -79,4 +81,6 @@
 	  ln -s partclone.extfs.8.gz partclone.ext3.8.gz; \
 	  ln -s partclone.extfs.8.gz partclone.ext4.8.gz; \
 	  ln -s partclone.extfs.8.gz partclone.ext4dev.8.gz
+	# docs/partclone.dd.8 is a particular case, see bug #850623
+	rm -rf $(CURDIR)/debian/partclone/usr/share/man/dd
