## partclone 0.3.31+repack

=== debian/changelog ===
partclone (0.3.31+repack-2) unstable; urgency=medium

  * modified the patch debian/patches/config-stuff.patch, in order
    to define the macro HAVE-TIME_H. Closes:#1075364

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Jul 2024 16:47:04 +0200

partclone (0.3.31+repack-1) unstable; urgency=medium

  * d/copyright do no longer exclude manfiles, except
    docs/partclone.8 and docs/partclone.info.8 which are rebuilt
    from source
  * New upstream version 0.3.31+repack

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2024 15:54:42 +0200

partclone (0.3.29+repack-1) unstable; urgency=medium

  * New upstream version 0.3.29+repack
  * fixed build dependencies e2fslibs-dev => libext2fs-dev,
    libncursesw5-dev => libncurses-dev, pkg-config => pkgconf

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2024 17:19:33 +0200
