=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: partclone
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
  gettext,
- e2fslibs-dev,
+ libext2fs-dev,
  xfslibs-dev,
  libreiser4-dev,
  ntfs-3g-dev,
  libaal-dev,
  libbsd-dev,
- libncursesw5-dev,
+ libncurses-dev,
  vmfs-tools,
  nilfs-tools,
  libblkid-dev,
- pkg-config,
+ pkgconf,
  xsltproc,
  docbook-xsl,
  libssl-dev,
