## partclone 0.3.32+repack

=== debian/changelog ===
partclone (0.3.32+repack-3) unstable; urgency=medium

  * do not install manpages for unsupported file systems.
    removed the build-dependency on libaal-dev.
    Closes: #1080522
  * applied some parts of Bastian Germann's debdiff, thanks!
    + Drop unused manpage template.
    + Drop unused lintian override.
    + Fix lintian: unused-license-paragraph-in-dep5-copyright

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:27:04 +0200

partclone (0.3.32+repack-2) unstable; urgency=medium

  * removed the build-dependency on libreiser4-dev, and the ability to
    deal with reiserfs4 file systems. Closes: #1079599

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Aug 2024 10:17:52 +0200

partclone (0.3.32+repack-1) unstable; urgency=medium

  * New upstream version 0.3.32+repack

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jul 2024 16:46:07 +0200
