=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
  gettext,
  libext2fs-dev,
  xfslibs-dev,
- libreiser4-dev,
  ntfs-3g-dev,
- libaal-dev,
  libbsd-dev,
  libncurses-dev,
  vmfs-tools,
