## partclone 0.3.33+repack

=== debian/changelog ===
partclone (0.3.33+repack-3) unstable; urgency=medium

  * added a build dependency on the virtual package
    architecture-is-little-endian to prevent building on 
    s390x architecture. Closes: #1093194
 -- Georges Khaznadar <georgesk@debian.org>  Tue, 28 Jan 2025 14:57:37 +0100

partclone (0.3.33+repack-2) unstable; urgency=medium

  * Used Philipp Kern's hint « AC_CHECK_HEADERS([byteswap.h]) », thanks!
    Closes: #1093194

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Jan 2025 18:15:45 +0100

partclone (0.3.33+repack-1) unstable; urgency=medium

  * New upstream version 0.3.33+repack

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Dec 2024 18:51:32 +0100
