=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ architecture-is-little-endian,
  gettext,
  libext2fs-dev,
  xfslibs-dev,
