=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,12 @@
 
 override_dh_auto_configure:
 	sh ./autogen
-	# disable reiserfs
+	# disable reiserfs and reiserfs4
 	dh_auto_configure -- --prefix=/usr --enable-ncursesw \
 		--enable-xfs \
 		--enable-extfs \
 		--disable-reiserfs \
-		--enable-reiser4 \
+		--disable-reiser4 \
 		--enable-hfsp \
 		--enable-apfs \
 		--enable-fat \
