## partclone 0.3.34+repack

=== debian/changelog ===
partclone (0.3.34+repack-2) unstable; urgency=medium

  * the build is OK in exprimental; downloading to unstable, and
    removing tests with gcc-15. Closes: #1097551

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Mar 2025 14:19:29 +0100

partclone (0.3.34+repack-1) experimental; urgency=medium

  * New upstream version 0.3.34+repack
  * refreshed the debian patch
  * removed the stuff related to fail-mbr

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Mar 2025 10:49:33 +0100

partclone (0.3.33+repack-4) experimental; urgency=medium

  * added a CI file for salsa.debian.org
  * bumped Standards-Version: 4.7.2
  * modified d/control and d/rules to enforce gcc-15

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Mar 2025 16:40:33 +0100
