## partclone 0.3.36+repack

=== debian/changelog ===
partclone (0.3.36+repack-1) unstable; urgency=medium

  * New upstream version 0.3.36+repack

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 03 Apr 2025 15:53:04 +0200
