## partclone 0.3.37+repack

=== debian/changelog ===
partclone (0.3.37+repack-1) unstable; urgency=medium

  * New upstream version 0.3.37+repack

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jul 2025 14:45:19 +0200
