## partclone 0.3.37-drbl

=== debian/changelog ===
partclone (0.3.37-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 04 Jun 2025 18:20:21 +0800

partclone (0.3.36-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 27 Mar 2025 19:34:06 +0800

partclone (0.3.34-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 19 Mar 2025 16:57:58 +0800

partclone (0.3.33-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 13 Dec 2024 10:14:37 +0800

partclone (0.3.32-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 15 Jul 2024 16:51:20 +0800

partclone (0.3.31-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 24 Jun 2024 09:29:10 +0800

partclone (0.3.29-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 14 Jun 2024 19:30:45 +0800

partclone (0.3.27-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 05 Oct 2023 09:19:50 +0800

partclone (0.3.26-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 25 Sep 2023 18:36:59 +0800

partclone (0.3.25-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 07 Aug 2023 11:52:08 +0800

partclone (0.3.24-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 20 Jul 2023 14:52:45 +0800

partclone (0.3.23-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 27 Jan 2023 16:20:52 +0800

partclone (0.3.22-drbl-2) unstable; urgency=medium

  * From upstream git repository
    https://github.com/Thomas-Tsai/partclone/commit/cff71700a8c9a980f10119038f486138e48e184d

 -- Steven Shiau <steven@clonezilla.org>  Fri, 27 Jan 2023 11:43:10 +0800

partclone (0.3.22-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 10 Jan 2023 11:04:09 +0800

partclone (0.3.21-drbl-2) unstable; urgency=medium

  * Partclone version number was fixed. 

 -- Steven Shiau <steven@clonezilla.org>  Tue, 10 Jan 2023 08:17:06 +0800

partclone (0.3.21-drbl-1) unstable; urgency=medium

  * New upstream release.
  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 07 Jan 2023 21:15:29 +0800

partclone (0.3.20-drbl-5) unstable; urgency=medium

  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 21 Dec 2022 21:56:02 +0800

partclone (0.3.20-drbl-3) unstable; urgency=medium

  * Rebuilt on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 11 May 2022 13:29:34 +0800

partclone (0.3.20-drbl2) unstable; urgency=medium

  * New upstream 0.3.20.
  * Built on Debian Bullseye with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 28 Apr 2022 13:45:02 +0800

partclone (0.3.19-drbl1) unstable; urgency=medium

  * New upstream 0.3.19.
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 18 Mar 2022 15:26:17 +0800

partclone (0.3.18-drbl1) unstable; urgency=medium

  * New upstream 0.3.18.
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 27 Sep 2021 18:24:12 +0800

partclone (0.3.17-drbl1) unstable; urgency=medium

  * New upstream 0.3.17. It fixed side effect from
    this issue:
    https://github.com/Thomas-Tsai/partclone/commit/536bec059c352061295b8dc7aa87f14e9c3b8d77
    i.e., when the partition size is unknown, the 
    following command will cause seffault:
    cat test.img | partclone.dd -d -s - -O test.img2
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Oct 2020 18:09:24 +0800

partclone (0.3.16-drbl1) unstable; urgency=medium

  * New upstream 0.3.16.
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 27 Oct 2020 11:38:33 +0800

partclone (0.3.15-drbl1) unstable; urgency=medium

  * New upstream 0.3.15.
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 05 Jul 2020 17:48:53 +0800

partclone (0.3.14-drbl1) unstable; urgency=medium

  * New upstream 0.3.14.
  * Built on Debian Buster.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 06 May 2020 15:25:13 +0800

partclone (0.3.13+git0819-2f1830e-drbl1) unstable; urgency=medium

  * New upstream:  Fixup buffer address passed into torrent helper in restore
    mode 
    https://github.com/tjjh89017/partclone/commit/2f1830eaecb30ab8a1097ed2ac1d9d128e0c6b54
    which is based on Partclone 0.3.13.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 19 Aug 2019 17:52:59 +0800

partclone (0.3.12+git00e0212-drbl1) unstable; urgency=medium

  * New upstream: Fix up other mode when create torrent
    https://github.com/Thomas-Tsai/partclone/commit/51f5a1b64f0890d24c3f2da2b0378d51df705f3c
    fixup open_target when dd mode with torrent_only and directory exists
    https://github.com/Thomas-Tsai/partclone/commit/00e0212515bfdb53fc0c9c59b09e35d961732142

 -- Steven Shiau <steven@clonezilla.org>  Sat, 12 Jan 2019 14:50:00 +0800


